commandwindow
clear 
clc
syms t
e1=('Dy+3*x=exp(-2*t)')
e2=('Dx-3*y=exp(2*t)')
[x,y]=dsolve(e1,e2,'x(0)=30','y(0)=30')
y=(5*12170^(1/2)*cos(3*t + atan(77/79)))/13 - (3*exp(2*t))/13 - (2*exp(-2*t))/13
x =(3*exp(-2*t))/13 + (2*exp(2*t))/13 + (5*12170^(1/2)*cos(3*t - atan(79/77)))/13
tn=[0:0.1:3.5]
h=subs(y,tn)
w=subs(x,tn)
figure(1)
plot(tn,h,tn,w)
axis tight
grid on
grid minor
xlabel('time')
ylabel('system responses')
